EPUB Validations

To make sure that files are accepted by all vendors we distribute to, ePubs need to validate to EpubCheck v. 3.0.1, which some vendors still use to validate files.

There are errors that appear when validating to 3.0.1 that don’t appear when validating to 3.0 or 4.0.1. For example, a common problem that prevents validation is the stylesheet being a template formatted for Adobe Digital Editions (ADE). Since the major sites and devices do not run Digital Editions, it is not necessary to format the ePub specifically for display in that program. If you are unable to provide files that validate, we work with a vendor that can convert your files for you.

Advertisements

2 Comments

Filed under ePUB creation, Submission Requirements, Uncategorized, Vender specs

2 responses to “EPUB Validations

  1. Richard Alexander

    Is this for informational purposes only, or is there something I need to do in order to validate the files.

    Thank you in advance,

    Regards,

    Richard

    Richard Alexander
    Bristol Park Books
    252 W. 38th Street
    Suite 206
    NY, NY 10018
    (P) 212-842-0700, ext. 305
    (F) 212-842-1771
    E-mail: ralexander@bbspublishingcorp.com

    • Shaina

      Hi Richard. This is for informational purposes for publishers that create epubs themselves or get their files created through an outside vendor. If our vendor does the conversions for you, the files will validate to 3.0.1.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s